#Auteur:com.khaoula
@testerLogin 
Feature: Tester la fonctionnalité Login de l'application OrangeHRM
  Cette fonctionnalité permet se connecter et accéder au dashboard

  @testerLogin+
  Scenario: Se connecter avec des idenfiants valide
    Given Ouvrir le navigateur
    And Je suis sur la page Login
    When Lorsque je saisi identifiant
    And je saisi le mot de passe
    And je clique sur Login
    Then je vais etre dirige a la page daccueil
    And je valide que Welcome nom de lutilisateur est affiche
    
    
  
  